.hidden {
  display: none;
}
body{
  background-color: #AAA;
}
div.Interface div.view{
  display: inline-block;
  width: 600px; 
  height: 0px;
}
div.Interface div.workspace{
  position: relative;
  display: inline-block;
  width: 200px;
  height: 0px;
}
div.Interface div.workspace textarea{
  width: 300px;
  height: 260px;
}
div.view table {
  background-color: white;
  padding: 10px;
  margin-left: auto;
  margin-right: auto
}
.centered {
  text-align: center
}
div.texts {
  width: 1070px;
  background-color: #888
}
div.texts fieldset{
  display: inline-block;
  vertical-align: top
}


fieldset.messages{
  /*display: inline-block;
  */
  width: 500px;
  height: 300px;
}

/*fieldset.messages pre {
  margin: 4px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background-color: white;
  width: 100%;
  height: 100%;
  overflow: auto
}
*/
div.workspace div.messages{
  background-color: #FBFBFB;
  width: 300px;
  height: 200px;
  overflow-y: auto;
  overflow-x: auto
}
/***-----------**/
fieldset.console{
  /*display: inline-block;
  */
  width: 500px;
  height: 300px;
}

fieldset pre {
  margin: 4px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  background-color: white;
  width: 100%;
  height: 100%;
  overflow: auto
}

div.workspace div.console{
  background-color: #FBFBFB;
  width: 300px;
  height: 200px;
  overflow-y: auto;
  overflow-x: auto
}


/****------------*/

pre span.command{
  color: blue
}
pre span.response{
  color: green
}
pre span.error{
  color: red
}